microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory item
DELETE
/memory_stores/{name}/items/{memory_id}
Deletes the specified memory item from the memory store.
Koptekstparameters
Foundry-Features
enum
vereist
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
Padparameters
name
string
vereist
The name of the memory store.
memory_id
string
vereist
The ID of the memory item to delete.
Queryparameters
api-version
string
vereist
The API version to use for this operation.
Antwoorden
The request has succeeded.
Hoofdtekst
Content-Type: application/json
object
enum
vereist
The object type. Always 'memory_store.item.deleted'.
memory_store.item.deleted
memory_id
string
vereist
The unique ID of the deleted memory item.
deleted
boolean
vereist
Whether the memory item was successfully deleted.
Aanvraag
DELETE /memory_stores/{name}/items/{memory_id} HTTP/1.1
Respons
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json